.serviceBox{
    padding: 20px 25px;
    border-radius: 5px;
    text-align: right;
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.serviceBox:before{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background: #2C2C2C;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover:before{ left: 0; }
.serviceBox:after{
    content: "";
    width: 7px;
    height: 0;
    border-radius: 5px;
    background: #FFA500;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover:after{ height: 100%; }
.serviceBox .service-icon{
    color: #2C2C2C;
    margin-bottom: 10px;
    transition: all 0.5s ease 0s;
}
.serviceBox .service-icon i{ font-size: 30px; }
.serviceBox .title{
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    margin-right: 10px;
}
.ion-more{
	font-size:40px!important;
	color:#FFA500;
}
.serviceBox .description{
    font-size: 15px;
    color: #2C2C2C;
    line-height: 25px;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-icon,
.serviceBox:hover .description{ color: #fff; }
@media only screen and (max-width:990px){
    .serviceBox{ margin-bottom: 30px; }
}